.tutorial-v1 {
    bottom: 0px;
    display: flex;
    position: absolute;
    top: 0px;
    z-index: 800;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    height: 100%;
    justify-content: center;
    min-width: 320px;
    padding: 20px;
    width: 100%;
}

.tutorial-v1 img {
    max-width: 100%;
}

.tutorial-v1__overlay {
    backdrop-filter: blur(3px);
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
}

.tutorial-v1__wrong-orientation {
    padding: clamp(15px, 6dvh, 20px);
    text-align: center;
}

.tutorial-v1__wrong-orientation-img {
    margin-bottom: clamp(20px, 6.25dvh, 40px);
}

.tutorial-v1__wrong-orientation-img img {
    max-width: clamp(100px, 31.25dvh, 140px);
}

.tutorial-v1__wrong-orientation-title {
    font-size: clamp(18px, 5.5dvh, 24px);
    font-weight: 700;
    line-height: 30px;
    margin-bottom: clamp(6px, 3.8dvh, 10px);
    text-transform: uppercase;
}

.tutorial-v1__wrong-orientation-text {
    font-size: clamp(12px, 4dvh, 14px);
    line-height: 20px;
}

.tutorial-v1__container {
    display: flex;
    position: relative;
    z-index: 2;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
}

.tutorial-v1__header {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: end;
    height: 25px;
    justify-content: flex-end;
    padding-bottom: 5px;
}

.tutorial-v1__body {
    position: relative;
    -webkit-box-flex: 1;
    border-radius: 10px;
    flex: 1 1 0%;
}

.tutorial-v1__body .step1 {
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    padding: 20px 0px;
}

.tutorial-v1__body .step1__img {
    width: 40%;
}

.tutorial-v1__body .step1__broker-title {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.tutorial-v1__body .step1__title {
    margin-bottom: 15px;
}

.tutorial-v1__body .step1__text {
    font-size: 14px;
    margin-bottom: 30px;
}

.tutorial-v1__body .step1__text,
.tutorial-v1__body .step1__title {
    max-width: 480px;
    text-align: center;
}

.tutorial-v1__step>img {
    border-radius: 12px;
}

.tutorial-v1__serving {
    display: grid;
    gap: 2px;
    grid-template-columns: 1fr 1fr 1fr;
    text-align: center;
}

.tutorial-v1__close-icon {
    cursor: pointer;
    margin-left: 7px;
}

.tutorial-v1__close-icon svg {
    display: block;
}

.tutorial-v1__footer {
    display: none;
    margin-top: 40px;
    text-align: center;
}

.tutorial-v1 .notify {
    border-radius: 5px;
    padding: 20px;
    position: absolute;
    width: 300px;
}

.tutorial-v1 .notify .btn-call .switch-state-block,
.tutorial-v1 .notify .btn-call .switch-state-block__item,
.tutorial-v1 .notify .btn-put .switch-state-block,
.tutorial-v1 .notify .btn-put .switch-state-block__item {
    -webkit-box-pack: center;
    height: 36px;
    justify-content: center;
}

.tutorial-v1 .notify .btn-call .payout,
.tutorial-v1 .notify .btn-put .payout {
    padding: 0px;
}

.tutorial-v1 .notify .btn-again {
    display: block;
    margin-top: 10px;
    text-align: center;
    text-decoration: underline;
}

.tutorial-v1 .notify__title {
    font-size: 18px;
}

.tutorial-v1 .notify__text {
    margin: 10px 0px 16px;
}

.tutorial-v1 .notify__btn {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    margin-left: -7px;
    margin-top: -7px;
}

.tutorial-v1 .notify__btn .btn {
    flex-basis: 100%;
    margin-left: 7px;
    margin-top: 7px;
}

.tutorial-v1 .notify__text+.tutorial-v1 .notify__text {
    margin-top: 12px;
}

.tutorial-v1.wrong-orientation .tutorial-v1__body {
    max-width: 400px;
}

.tutorial-v1.wrong-orientation .tutorial-v1__footer,
.tutorial-v1.wrong-orientation .tutorial-v1__step {
    display: none;
}

.is-pc-version .tutorial-v1 .step2 .notify {
    left: 57.0312%;
    top: 48.3696%;
}

.is-pc-version .tutorial-v1 .step3 .notify {
    right: 17.2656%;
    top: 7.6087%;
}

.is-pc-version .tutorial-v1 .step4 .notify {
    left: 5.23438%;
    top: 14.4565%;
}

.is-pc-version .tutorial-v1 .step5 .notify {
    left: 5.23438%;
    top: 44.0217%;
}

.is-pc-version .tutorial-v1 .step6 .notify {
    right: 17.3438%;
    top: 33.8043%;
}

.is-pc-version .tutorial-v1 .step7 .notify {
    right: 17.7344%;
    top: 46.5217%;
}

.is-pc-version .tutorial-v1 .step8 .notify {
    right: 18.0469%;
    top: 24.8913%;
}

.is-pc-version .tutorial-v1 .step9 .notify {
    right: 3.90625%;
    top: 55.9783%;
}

.is-pc-version .tutorial-v1 .step10_high .notify,
.is-pc-version .tutorial-v1 .step10_low .notify {
    right: 4.84375%;
    top: 54.7826%;
}

.is-pc-version .tutorial-v1 .step11_high .notify,
.is-pc-version .tutorial-v1 .step11_low .notify {
    left: 61.6406%;
    top: 40.2174%;
}

.is-pc-version .tutorial-v1 .step11_high .notify .notify__btn,
.is-pc-version .tutorial-v1 .step11_low .notify .notify__btn {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
}

.is-pc-version .tutorial-v1--step1 .tutorial-v1__body {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}

.is-pc-version .tutorial-v1--step1 .tutorial-v1__body .step1 {
    width: 100%;
}

.theme-dark-blue .tutorial-v1__body {
    background-color: rgb(28, 32, 46);
}

.theme-dark-blue .tutorial-v1 .notify {
    background-color: rgb(35, 40, 59);
    border: 1px solid rgb(70, 74, 88);
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 10px 0px;
}

.theme-dark-blue .tutorial-v1 .notify .btn-again {
    color: rgb(55, 151, 211);
}

.theme-light .tutorial-v1__body {
    background-color: rgb(250, 250, 250);
}

.theme-light .tutorial-v1 .notify {
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(223, 231, 238);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 15px;
}

.theme-light .tutorial-v1 .notify .btn-again {
    color: rgb(55, 151, 211);
}